Image::ExifTool::FLAC(3)

NAME
Image::ExifTool::FLAC - Read Free Lossless Audio Codec information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Free Lossless Audio Codec (FLAC) audio files.

AUTHOR
Copyright 2003-2016, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://flac.sourceforge.net/>

SEE ALSO
"FLAC Tags" in Image::ExifTool::TagNames, "Ogg Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)